# CyberSource.ReportingV3ChargebackDetailsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**organizationId** | **String** | Organization Id | [optional] 
**startTime** | **Date** | Report Start Date (ISO 8601 Extended) | [optional] 
**endTime** | **Date** | Report Start Date (ISO 8601 Extended) | [optional] 
**chargebackDetails** | [**[ReportingV3ChargebackDetailsGet200ResponseChargebackDetails]**](ReportingV3ChargebackDetailsGet200ResponseChargebackDetails.md) | List of Chargeback Details list. | [optional] 


